<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>237397307384-3rfnj7qs01ankl2954gqg96lm642cvja.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.237397307384-3rfnj7qs01ankl2954gqg96lm642cvja</string>
	<key>API_KEY</key>
	<string>AIzaSyC0rOU1NM7EP6fdYBVMWS_m-p8vYwRFMTA</string>
	<key>GCM_SENDER_ID</key>
	<string>237397307384</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>org.reactjs.native.example.LiberrexBusinessApp</string>
	<key>PROJECT_ID</key>
	<string>liberrex-business</string>
	<key>STORAGE_BUCKET</key>
	<string>liberrex-business.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:237397307384:ios:74c05762de75dc34d2f00d</string>
	<key>DATABASE_URL</key>
	<string>https://liberrex-business.firebaseio.com</string>
</dict>
</plist>